import { CONFIG } from 'src/global-config';
import { BulananListView } from 'src/sections/bupot-21-26/bupot-bulanan/view';

const metadata = { title: `E-Bupot 21/26- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <BulananListView />
    </>
  );
}
